@charset "UTF-8";
/* CSS Document */

body {
	background-color:#0a6938;
}


/* Centered texts in each section 
* --------------------------------------- */
.section{
	text-align:center;
}


/* Backgrounds will cover all the section
* --------------------------------------- */
#section0,
#section1,
#section2,
#section3,
#section4,
#section5,
#slide1,
#slide2,
#slide3,
#slide4,
#slide5,
#slide6 {
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
 
 
/* Defining each sectino background and styles 
* --------------------------------------- */

#section0{ background: url(../img/s0_bg_1.jpg) no-repeat bottom center; }
#section1{ background: url(../img/s1_bg_1.jpg) no-repeat bottom center; }


/*Adding background for the slides
* --------------------------------------- */
#slide1{ background:url(../img/s4_bg_1.jpg) no-repeat bottom center; }
#slide2{ background:url(../img/s4_bg_2.jpg) no-repeat bottom center; }
#slide3{ background:url(../img/s4_bg_3.jpg) no-repeat center center; }
#slide4{ background:url(../img/s4_bg_4.jpg) no-repeat bottom center; }
#slide5{ background:url(../img/s4_bg_5.jpg) no-repeat center center; }


/* Overwriting styles for the navigation dots (to place it where we want)
* --------------------------------------- */
.fullPage-slidesNav.bottom{
	bottom: 25px;
}

/*Global MENU Style
* --------------------------------------- */

#menu-icon {
    display: none; /* hide menu icon initially */
}

#nav{
	position:fixed;
	top:0;
	left:0;
	width: 100%;
	min-width:1060px;
	height: 80px;
	z-index: 70;
	padding: 0;
	margin: 0;
	background:url(../img/navi_bg.png) repeat-x;
}

#nav li {
	width:124px;
	height:66px;
	padding:0;
	background:url(../img/navi_btn_bg.png) no-repeat;
	background-position:0 0;
	text-align:center;
	float:left;
}

#nav li:first-child {
	width:356px;
	height:80px;
	margin-top:0 !important;
	background:url(../img/navi_btn_top.png) no-repeat;
	background-position:0 0;
}

#nav li:first-child a {
	width:356px;
	height:66px;
	padding-top:0;
	text-decoration:none;
	color: #FFF;
	
	/* Hide Text */
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

#nav li:last-child {
	width:84px;
	height:80px;
	background:url(../img/navi_btn_fb.png) no-repeat;
	background-position:0 0; 
}

#nav li:last-child a {
	
	/* Hide Text */
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}



	
#nav li.active, #nav li:hover {
	background-position:0 -80px; 
}

#nav li a {
	width:124px;
	height:25px;
	padding-top:41px;
	text-decoration:none;
	font-size:15px;
	font-weight: bolder;
	color: #FFF;
}
#nav li.active a:hover { color: #FFF; }
#nav li a,
#nav li.active a{ display:block; }



.contentsArea {
	width:80%;
	height:auto;
	margin:0 auto;
	top:100px;
	background-color:#999999;
}


/*Common Style
* --------------------------------------- */

p {
	font-size:15px;
	line-height:1.5em;
	color:#FFF;
}

.wpHalf, .wp50 {
	height:auto;
	float:left;
}

.wp50 { width:50%; }
.wpHalf { width:48%; }

.wpHalf p,
.wp100 p {
	color:#FFF;
}

.wp80 {
	width:80%;
	height:auto;
	margin:0 auto;
}

.wp85 {
	width:85%;
	height:auto;
	margin:0 auto;
}

.wp90 {
	width:90%;
	height:auto;
	margin:0 auto;
}



.note { font-size:13px; padding-left:1em; text-indent:-1em; line-height:1.4em !important; }


/*Section 0 Style
* --------------------------------------- */

#section0 h1 {
	position:absolute;
	width:980px;
	height:363px;
	background:url(../img/s0_title.png) no-repeat;
	top: 100px;
	left:50%;
	margin-left:-490px;
	
	/* Hide Text */
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
}

#section0 img.scrolldown {
	position:absolute;
	bottom:50px;
	left:50%;
	margin-left:-60px;
}


/*Section 1 Style
* --------------------------------------- */

#section1 .panel {
	position:absolute;
	top:90px;
	left:30px;
	width:385px;
	height:auto;
	background:url(../img/s1_panel_bg.png);
	padding:15px;
	text-align:left;
}

#section1 .panel h1,
#section2 .slide .wpRooms .wp50 h1,
#section2 .slide .wpRooms .wp100 h1 {
	font-size:18px;
	line-height:1.4em;
	font-weight:bold;
	margin-bottom:10px;
	color:#FFF;
}


/*Section 2 Style
* --------------------------------------- */

#section2 .slide ul.roomsBtn {
	width:1020px;
	margin:0 auto;
}

#section2 .slide ul.roomsBtn li {
	float:left;
	margin-left:37px;
}

#section2 .slide ul.roomsBtn li.center {
	float:none;
	margin:0 auto;
}

#section2 .slide ul.roomsBtn li:first-child {
	margin-left:0px;
}

#section2 .slide ul.roomsBtn li p {
	margin-top:15px;
	color:#FFF;
	font-size:1.2em;
	line-height:0.8em;
	font-weight:bold;
}

#section2 .slide .wpRooms {
	width:100%;
	height:100%;
	padding-top:100px;
	>padding-top:200px;
	margin:0 auto;
}

	/* IE10 hack 
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
		#section2 .slide .wpRooms {
			width:100%;
			height:100%;
			padding-top:200px;
			margin:0 auto;
		}
	}
	*/

#section2 .slide .wpRooms .roomsImg1 { background:url(../img/s2_img_1.jpg) no-repeat center center; }
#section2 .slide .wpRooms .roomsImg2 { background:url(../img/s2_img_2.jpg) no-repeat center center; }
#section2 .slide .wpRooms .roomsImg3 { background:url(../img/s2_img_3.jpg) no-repeat center center; }
#section2 .slide .wpRooms .roomsImg4 { background:url(../img/s2_img_4.jpg) no-repeat center center; }
#section2 .slide .wpRooms .roomsImg5 { background:url(../img/s2_img_5.jpg) no-repeat center center; }

#section2 .slide .wpRooms .roomsImg1,
#section2 .slide .wpRooms .roomsImg2,
#section2 .slide .wpRooms .roomsImg3,
#section2 .slide .wpRooms .roomsImg4,
#section2 .slide .wpRooms .roomsImg5 {
	width:100%;
	height:50%;
	overflow:hidden;
	text-align:center;
	margin-bottom:15px;
	background-size: cover;
}


/* Section 3 Style
* --------------------------------------- */

.wp85 .wpHalf:first-child,
.wp90 .wpHalf:first-child {
	margin-right:30px;
}

.stayPlan {
	margin-top:10px;
}

.priceBox {
	padding:10px;
	background:#68a587;
}

.priceBox p {
	color:#FFF;
	float:left;
	width:55%;
	border-left:1px solid #FFF;
	margin-left:10px;
	padding-left:15px;
}

.priceBox p:first-child {
	width:38%;
	font-size:16px;
	font-weight:bold;
	border-left:none;
	margin-left:0;
	padding-left:0;
	
}

p.btnMail {
	background-color:#FFF;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin:20px auto 0;
	width:280px;
	float:left;
}

p.btnCalendar  {
	background-color:#FFF;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	margin:20px auto 0;
	width:170px;
	float:left;
}

p.btnMail a,
p.btnCalendar a {
	color:#0a6938;
	font-size:21px;
	font-weight:bold;
	line-height:50px;
	text-decoration:none;
	display:block;
}

p.btnMail a {
	background:url(../img/s3_btn_mail.gif) no-repeat 15px center;
	padding-left:50px;
}

p.btnCalendar a {
	background:url(../img/s3_btn_calendar.gif) no-repeat 20px center;
	padding-left:50px;
}


/* Section 4 Style
* --------------------------------------- */

.wp85 .wp4c {
	width:24%;
	height:100%;
	margin-left:1%;
	float:left;
	text-align:left
}

.wp85 .wp4c:first-child {
	margin-left:0;
}

.wp85 .wp4c .lcBox {
	border:1px solid #FFF;
	padding:5px;
}

.wp85 .wp4c .lcBox.imgSana {
	background:url(../img/s4_img_sana.png) no-repeat center center;
	background-size: contain;
	border:none;
}

.wp85 .wp4c .lcBox p a { color:#FF9900; }
.wp85 .wp4c .lcBox p:first-child { margin-bottom:10px; }

#section4 .slide p.caption {
	color:#FFF;
	padding:10px 10px 10px 30px;
	background-color:rgba(0,0,0,0.8);
	width:270px;
	font-size:13px;
	text-align:left;
	position:absolute;
	bottom:10%;
}

#section4 .slide { position:relative; }

#section4 #slide1 p.copyBox,
#section4 #slide2 p.copyBox,
#section4 #slide3 p.copyBox {
	font-size:15px;
	color:#000;
	background-color:rgba(255,255,255,0.6);
	padding:15px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
	height:auto;
	margin:0 auto;
	position:absolute;
}

#section4 #slide1 p.copyBox { width:570px; top:30%; left:50%; margin-left:-285px; }
#section4 #slide2 p.copyBox { width:505px; top:100px; left:50px; text-align:left; }
#section4 #slide3 p.copyBox { width:500px; top:200px; right:50px; text-align:right; }

#section4 .slide a.pdfMap { 
	position:absolute;
	top:100px;
	right:50px;
}



/* Section 5 Style
* --------------------------------------- */

#section5 { padding-top:25px; }

.s5left {
	width:36%;
	float:left;
}

.s5right {
	width:60%;
	float:left;
	padding-left:15px;
}

.wp620 {
	width:620px;
	margin:0 auto;
	text-align:left;
}

.address h2 { color:#FFF; font-weight:bold; font-size:18px; margin-bottom:10px; }

.s5right p { font-size:0.8em; margin-bottom:10px; }


/* tabs */
.tabSet ul.tabs{
	width:100%;
	margin:0;
	margin-bottom:30px;
}
.tabSet ul.tabs li{
	width:50%;
	height:50px;
	padding:0;
	float:left;
	display:inline;
	position:relative;
}
.tabSet ul.tabs li a{
	display:block;
	width:100%;
	height:50px;
}

.tabSet ul.tabs li.car a {
	background:url(../img/s5_tab_car.gif) no-repeat;
	background-position:center -50px;
}

.tabSet ul.tabs li.bus a {
	background:url(../img/s5_tab_bus.gif) no-repeat;
	background-position:center -50px;
}

.tabSet ul.tabs li a.on{
	background-position:center 0;
}

.tabSet .panel {
	background:#118F47;
	padding-top:10px;
}

.tabSet .panel h2 { color:#FFF; font-weight:bold; font-size:18px; margin:10px 0; }
.tabSet .panel p { text-align:left; }

.textPanel {
	padding:10px;
}

.textPanel a { color:#FF9900; }


/* for iPad portrait position Style
* --------------------------------------- */

@media only screen and (orientation : portrait) {

.mt10 { margin-top:30px!important; }
.mt20 { margin-top:50px!important; }
p { font-size:20px; }
.note { font-size:17px; }
.priceBox p:first-child { font-size:32px; }
.wpHalf { width:100%; float: none; }
#section1 .panel h1,
#section2 .slide .wpRooms .wp50 h1,
#section2 .slide .wpRooms .wp100 h1 { font-size:23px; }
#section5 { padding-top:0px; }
.s5left { width:100%; float:none; }
.s5right  {width:100%; float:none; text-align:center; padding-top:30px; padding-left:0px !important;}
.wp620 { width:100%; text-align:center; }
.s5right img { display:block; width:80%; height:auto; margin:0 auto; }
.s5right p { font-size:18px!important; }
}